---
en:
  add: Add
  main:
    report_assign_devices: Report Assign Devices
    utils:
      add: Add
  activerecord:
    models:
      traccar/commands_send: Traccar/commands send
      traccar/device: Traccar/device
      traccar/events_receive: Traccar/events receive
      traccar/position: Traccar/position
      user: User
      agent_run: Agent run  #g
      audited/audit: Audited/audit  #g
      calendar: Calendar  #g
      case: Case  #g
      cases_status: Cases status  #g
      client: Client  #g
      client_type: Client type  #g
      commands_user_vehicle: Commands user vehicle  #g
      country: Country  #g
      device_alert: Device alert  #g
      device_event: Device event  #g
      device_type_alert: Device type alert  #g
      document: Document  #g
      geofence: Geofence  #g
      group: Group  #g
      hardware_command: Hardware command  #g
      hardware_event: Hardware event  #g
      hardware_profile: Hardware profile  #g
      points_of_interest: Points of interest  #g
      security_config: Security config  #g
      security_config_resource: Security config resource  #g
      shared_location: Shared location  #g
      site_configuration: Site configuration  #g
      traccar/calendar: Traccar/calendar  #g
      traccar/device_geofence: Traccar/device geofence  #g
      traccar/device_notification: Traccar/device notification  #g
      traccar/event: Traccar/event  #g
      traccar/geofence: Traccar/geofence  #g
      traccar/group: Traccar/group  #g
      traccar/notification: Traccar/notification  #g
      traccar/user_calendar: Traccar/user calendar  #g
      traccar/user_device: Traccar/user device  #g
      traccar/user_geofence: Traccar/user geofence  #g
      traccar/user_notification: Traccar/user notification  #g
      vehicle: Vehicle  #g

    attributes:
      traccar/commands_send:
        command: Command
        deviceid: Deviceid
        servertime: Servertime
        device: :activerecord.models.device  #g

      traccar/device:
        attributes: Attributes
        category: Category
        contact: Contact
        disabled: Disabled
        groupid: Groupid
        lastupdate: Lastupdate
        model: Model
        name: Name
        phone: Phone
        positionid: Positionid
        uniqueid: Uniqueid
        alerts: ""  #g
        cases: ""  #g
        client: :activerecord.models.client  #g
        commands_sends: ""  #g
        device_geofences: ""  #g
        device_notifications: ""  #g
        events: ""  #g
        hardware_profile: :activerecord.models.hardware_profile  #g
        vehicle: :activerecord.models.vehicle
        positions: ""  #g
        type_alerts: ""  #g
        users: ""  #g

      traccar/events_receive:
        deviceid: Deviceid
        event: Event
        servertime: Servertime

      traccar/position:
        accuracy: Accuracy
        address: Address
        altitude: Altitude
        course: Course
        deviceid: Deviceid
        devicetime: Devicetime
        fixtime: Fixtime
        latitude: Latitude
        longitude: Longitude
        network: Network
        protocol: Protocol
        servertime: Servertime
        speed: Speed
        alerts: ""  #g
        attributes: Attributes  #g
        cod_event: Cod event  #g
        device: :activerecord.models.device  #g
        revised_alert: Revised alert  #g
        type_alarm: Type alarm  #g
        type_event: Type event  #g
        valid: Valid  #g

      user:
        activation_date: Activation date
        administrator: Administrator
        coordinateformat: Coordinateformat
        default_entry_page: Default entry page
        devicelimit: Devicelimit
        devicereadonly: Devicereadonly
        disabled: Disabled
        email: Email
        encrypted_password: Encrypted password
        expirationtime: Expirationtime
        hashedpassword: Hashedpassword
        last_name: Last name
        latitude: Latitude
        limitcommands: Limitcommands
        login: Login
        longitude: Longitude
        map: Map
        name: Name
        phone: Phone
        poilayer: Poilayer
        profile: Profile
        remember_created_at: Remember created at
        reset_password_sent_at: Reset password sent at
        reset_password_token: Reset password token
        salt: Salt
        token: Token
        twelvehourformat: Twelvehourformat
        userlimit: Userlimit
        username: Username
        zoom: Zoom
        avatar: Avatar  #g
        cases: ""  #g
        client: :activerecord.models.client  #g
        commands_user_vehicles: ""  #g
        confirmation_sent_at: Confirmation sent at  #g
        confirmation_token: Confirmation token  #g
        confirmed_at: Confirmed at  #g
        current_sign_in_at: Current sign in at  #g
        current_sign_in_ip: Current sign in ip  #g
        failed_attempts: Failed attempts  #g
        last_sign_in_at: Last sign in at  #g
        last_sign_in_ip: Last sign in ip  #g
        locked_at: Locked at  #g
        shared_locations: ""  #g
        time_zone: Time zone  #g
        unconfirmed_email: Unconfirmed email  #g
        unlock_token: Unlock token  #g
        user_admin: User admin  #g
        user_devices: ""  #g
        view_dashboard: View dashboard  #g
        view_reports: View reports  #g
        view_routing: View routing  #g
        view_tracking: View tracking  #g
        password: Password
      agent_run:
        audits: ""  #g
        type_agent: Type agent  #g
        values: Values  #g

      audited/audit:
        action: Action  #g
        associated: :activerecord.models.associated  #g
        associated_type: Associated type  #g
        auditable: :activerecord.models.auditable  #g
        auditable_type: Auditable type  #g
        audited_changes: Audited changes  #g
        comment: Comment  #g
        remote_address: Remote address  #g
        request_uuid: Request uuid  #g
        user: :activerecord.models.user  #g
        user_type: User type  #g
        username: Username  #g
        version: Version  #g

      calendar:
        attributes: Attributes  #g
        audits: ""  #g
        data: Data  #g
        device_geofences: ""  #g
        name: Name  #g
        user_calendars: ""  #g

      case:
        audits: ""  #g
        cases_status: :activerecord.models.cases_status  #g
        date: Date  #g
        description: Description  #g
        device: :activerecord.models.device  #g
        event: :activerecord.models.event  #g
        state: State  #g
        user: :activerecord.models.user  #g

      cases_status:
        audits: ""  #g
        color_hex: Color hex  #g
        default_colsed: Default colsed  #g
        default_status: Default status  #g
        description: Description  #g
        status_name: Status name  #g

      client:
        activation_date: Activation date  #g
        address: Address  #g
        address_2: Address 2  #g
        announcement: Announcement  #g
        audits: ""  #g
        city: City  #g
        client_name: Client name  #g
        client_type: :activerecord.models.client_type  #g
        commands_user_vehicles: ""  #g
        country: :activerecord.models.country  #g
        deactivation_date: Deactivation date  #g
        deleted: Deleted  #g
        email_address: Email address  #g
        fax: Fax  #g
        first_name: First name  #g
        groups: ""  #g
        has_monitor: Has monitor  #g
        is_demo: Is demo  #g
        is_template: Is template  #g
        last_name: Last name  #g
        max_asset: Max asset  #g
        max_geofence: Max geofence  #g
        max_group: Max group  #g
        max_individual: Max individual  #g
        max_landmark: Max landmark  #g
        max_user: Max user  #g
        max_vehicule: Max vehicule  #g
        phone: Phone  #g
        security_configs: ""  #g
        shared_locations: ""  #g
        state: State  #g
        terms_of_use: Terms of use  #g
        toll_free: Toll free  #g
        users: ""  #g
        vehicles: ""  #g
        website: Website  #g
        zip_code: Zip code  #g

      client_type:
        audits: ""  #g
        clients: ""  #g
        name: Name  #g

      commands_user_vehicle:
        client: :activerecord.models.client  #g
        command: :activerecord.models.command  #g
        user: :activerecord.models.user  #g
        vehicle: :activerecord.models.vehicle  #g

      country:
        audits: ""  #g
        name: Name  #g

      device_alert:
        audits: ""  #g
        color_alert: Color alert  #g
        date: Date  #g
        device: :activerecord.models.device  #g
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        name: Name  #g
        position: :activerecord.models.position  #g
        type_alert: Type alert  #g

      device_event:
        audits: ""  #g
        color_alert: Color alert  #g
        date: Date  #g
        device: :activerecord.models.device  #g
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        name: Name  #g
        position: :activerecord.models.position  #g
        type_alert: Type alert  #g

      device_type_alert:
        audits: ""  #g
        device: :activerecord.models.device  #g
        enable: Enable  #g
        enable_alert: Enable alert  #g
        hardware_event: :activerecord.models.hardware_event  #g
        notification: :activerecord.models.notification  #g
        protocol: Protocol  #g

      document:
        audits: ""  #g
        content_type: Content type  #g
        file_category: File category  #g
        original_name: Original name  #g
        path: Path  #g
        size: Size  #g
        status: Status  #g
        vehicle: :activerecord.models.vehicle  #g

      geofence:
        area: Area  #g
        attributes: Attributes  #g
        audits: ""  #g
        calendarid: Calendarid  #g
        description: Description  #g
        device_alerts: ""  #g
        device_geofences: ""  #g
        name: Name  #g
        user_geofences: ""  #g

      group:
        attributes: Attributes  #g
        audits: ""  #g
        avatar: Avatar  #g
        client: :activerecord.models.client  #g
        description: Description  #g
        groupid: Groupid  #g
        name: Name  #g
        points_of_interests: ""  #g
        supervisor_name: Supervisor name  #g
        vehicles: ""  #g

      hardware_command:
        audits: ""  #g
        commands_user_vehicles: ""  #g
        enable: Enable  #g
        enable_sms: Enable sms  #g
        hardware_profile: :activerecord.models.hardware_profile  #g
        name: Name  #g
        type_command: Type command  #g
        value_command: Value command  #g

      hardware_event:
        audits: ""  #g
        color_alert: Color alert  #g
        enable: Enable  #g
        hardware_profile: :activerecord.models.hardware_profile  #g
        name: Name  #g
        own_event: Own event  #g
        sound: Sound  #g
        type_alerts: ""  #g
        type_command: Type command  #g
        type_event: Type event  #g

      hardware_profile:
        audits: ""  #g
        commands: ""  #g
        description: Description  #g
        device_commands_messaging: Device commands messaging  #g
        devices: ""  #g
        events: ""  #g
        name: Name  #g
        parser_name: Parser name  #g
        ping_message: Ping message  #g
        ping_support: Ping support  #g
        port_number: ""  #g
        support_adc: Support adc  #g
        support_hbm: Support hbm  #g
        support_rpm: Support rpm  #g
        support_temp: Support temp  #g

      points_of_interest:
        area: Area  #g
        attributes: Attributes  #g
        audits: ""  #g
        calendar: :activerecord.models.calendar  #g
        client: :activerecord.models.client  #g
        description: Description  #g
        group: :activerecord.models.group  #g
        name: Name  #g

      security_config:
        activation_date: Activation date  #g
        audits: ""  #g
        client: :activerecord.models.client  #g
        deactivation_date: Deactivation date  #g
        description: Description  #g
        name: Name  #g
        security_config_resources: ""  #g

      security_config_resource:
        audits: ""  #g
        resource_name: Resource name  #g
        security_config: :activerecord.models.security_config  #g

      shared_location:
        audits: ""  #g
        client: :activerecord.models.client  #g
        date_expire: Date expire  #g
        user: :activerecord.models.user  #g
        vehicle: :activerecord.models.vehicle  #g

      site_configuration:
        alert_position_image: Alert position image  #g
        announcement: Announcement  #g
        audits: ""  #g
        default_layout: Default layout  #g
        first_position_image: First position image  #g
        idle_position_image: Idle position image  #g
        landmark_image: Landmark image  #g
        language: Language  #g
        map_default_zoom: Map default zoom  #g
        moving_position_image: Moving position image  #g
        site_help_link: Site help link  #g
        site_name: Site name  #g
        stop_position_image: Stop position image  #g
        support_email_address: Support email address  #g
        support_phone: Support phone  #g
        system_notification_email: System notification email  #g
        time_zone: Time zone  #g
        tow_position_image: Tow position image  #g
        url: Url  #g

      traccar/calendar:
        attributes: Attributes  #g
        data: Data  #g
        device_geofences: ""  #g
        name: Name  #g
        user_calendars: ""  #g

      traccar/device_geofence:
        action: Action  #g
        calendar: :activerecord.models.calendar  #g
        calendarid: Calendarid  #g
        days: Days  #g
        device: :activerecord.models.device  #g
        deviceid: Deviceid  #g
        email: Email  #g
        end_time: End time  #g
        generate_alert: Generate alert  #g
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        max_speed: Max speed  #g
        min_speed: Min speed  #g
        start_time: Start time  #g
        time_in: Time in  #g
        time_out: Time out  #g

      traccar/device_notification:
        device: :activerecord.models.device  #g
        deviceid: Deviceid  #g
        notification: :activerecord.models.notification  #g
        notificationid: Notificationid  #g

      traccar/event:
        attributes: Attributes  #g
        cases: :activerecord.models.cases  #g
        color_alert: Color alert  #g
        device: :activerecord.models.device  #g
        deviceid: Deviceid  #g
        geofenceid: Geofenceid  #g
        maintenanceid: Maintenanceid  #g
        name_alert: Name alert  #g
        position: :activerecord.models.position  #g
        positionid: Positionid  #g
        servertime: Servertime  #g
        sound: Sound  #g
        type_event: Type event  #g

      traccar/geofence:
        area: Area  #g
        attributes: Attributes  #g
        calendarid: Calendarid  #g
        description: Description  #g
        device_alerts: ""  #g
        device_geofences: ""  #g
        name: Name  #g
        user_geofences: ""  #g

      traccar/group:
        attributes: Attributes  #g
        avatar: Avatar  #g
        client: :activerecord.models.client  #g
        description: Description  #g
        groupid: Groupid  #g
        name: Name  #g
        points_of_interests: ""  #g
        supervisor_name: Supervisor name  #g
        vehicles: ""  #g

      traccar/notification:
        always: Always  #g
        attributes: Attributes  #g
        calendarid: Calendarid  #g
        device_notifications: :activerecord.models.device_notifications  #g
        notificators: Notificators  #g
        type: Type  #g
        user_notifications: ""  #g

      traccar/user_calendar:
        calendar: :activerecord.models.calendar  #g
        calendarid: Calendarid  #g
        user: :activerecord.models.user  #g
        userid: Userid  #g

      traccar/user_device:
        device: :activerecord.models.device  #g
        deviceid: Deviceid  #g
        user: :activerecord.models.user  #g
        userid: Userid  #g

      traccar/user_geofence:
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        user: :activerecord.models.user  #g
        userid: Userid  #g

      traccar/user_notification:
        notification: :activerecord.models.notification  #g
        notificationid: Notificationid  #g
        user: :activerecord.models.user  #g
        userid: Userid  #g

      vehicle:
        audits: ""  #g
        client: :activerecord.models.client  #g
        color: Color  #g
        commands_user_vehicles: ""  #g
        description: Description  #g
        device: :activerecord.models.device  #g
        documents: ""  #g
        generate_soat_alert: Generate soat alert  #g
        group: :activerecord.models.group  #g
        make: Make  #g
        marker_url: Marker url  #g
        model: Model  #g
        name: Name  #g
        shared_locations: ""  #g
        soat_expire_date: Soat expire date  #g
        vin: Vin  #g
        year: Year  #g
